Android SDK Path Again

Neil Roger neil at runrev.com
Mon Oct 7 04:28:07 EDT 2013


Hi Scott,

Are you trying to use revision 22 of the Android SDK with LiveCode 5.5.5?

If so you will need to update to a more recent version of LiveCode 
(6.0.2+) as 5.5.5 is not compatible with this version of the Android SDK.

You also have the option of using reverting to revision 21 of the 
Android SDK as this should still work with LiveCode 5.5.5

More information on the issue can be found here-

http://quality.runrev.com/show_bug.cgi?id=10904

Kind Regards,

Neil Roger

--
RunRev Support Team ~ http://www.runrev.com
--



On 07/10/2013 07:39, Scott Rossi wrote:
> I know this horse has been beaten on many occasions, but I'm going to beat
> it againŠ
>
> On OS X, reinstalled all Android SDK stuff. When trying to set the SDK
> path in LC 5.5.5 Preferences, LC says not a valid SDK.  It's been a long
> time since I've done anything Android so I might be forgetting something.
>
> Followed the LiveCode Android Developer lesson.
> Made sure Android 2.2 (android-8) is one of the installed platforms.
> Tried choosing all folders up and down the SDK folder path.
> Been through half a dozen threads in the forums trying to find a solution.
>
> LC continues to say "not a valid SDK".
>
> Anything else I can try?  What is LC looking for in the folders?
>
> Thanks & Regards,
>
> Scott Rossi
> Creative Director
> Tactile Media, UX/UI Design
>
>
>
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list